
Präsidium der Piratenversammlung - Beschluss / Décision #7372

Zirkularbeschluss: Änderung VAR Art.10.7 Beschlussfassung 

30 June 2016 19:18 - Atropos

Status: Angenommen / Accepté Start date: 30 June 2016

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Reglement Estimated time: 0.00 hour

Target version:    

Description

Das Präsidium der Piratenversammlung möge beschliessen das VAR wie folgt anzupassen:

Alt

Art. 10

1-6 [....]

7 Sind auf einer Versammlung nicht mehr Kandidaten als Posten vorhanden, so werden diese einzeln und offen durch Handheben

gewählt, andernfalls wird geheimabgestimmt. Vorbehalten ist der Ordnungsantrag auf geheime Beschlussfassung

ne

Art. 10

1-6 [....]

7 aufgehoben

Begründung

Dieser Absatz wurde durch die Änderung an Artikel 6 bezüglich der offenen Wahl als default überflüssig.

History

#1 - 01 July 2016 07:46 - dace45

Ja

#2 - 05 July 2016 21:08 - smutje1982m

- Stimme/Vote Alex set to Ja/Oui

- Stimme/Vote Daniel set to Ja/Oui

#3 - 06 July 2016 17:58 - Atropos

- Status changed from New to Angenommen / Accepté
